@charset "utf-8";
/************************************************

@style.css

©︎ULM Co.,Ltd. - https://www.ulm-design.com
************************************************/
.active-slide{
  animation: slide-active 2s;
  animation-fill-mode: forwards;
}

.no-active-slide{
  animation: slide-noactive 2s;
  animation-fill-mode: forwards;
}

@keyframes slide-active{
  0%{
    opacity: 0;
  }
  100%{
    opacity: 1;
  }
}

@keyframes slide-noactive{
  0%{
    opacity: 1;
  }
  100%{
    opacity: 0;
  }
}

.animation{
	opacity : 0;
	visibility: hidden;
	transition: 1s;
	transform: translateY(30px);
}

.active{
	opacity: 1;
	visibility: visible;
	transform: translateY(0);
}

.animation1{
	opacity : 0;
	visibility: hidden;
	transition: 1s;
	transform: translateY(30px);
}

.active1{
	opacity: 1;
	visibility: visible;
	transform: translateY(0);
}

@media print {
  * {
    background: #fff;
    display: none;
    opacity: 0;
  }
  img {
    background: #fff;
    display: none;
    opacity: 0;
  }
}

picture{
  display: block;
}

source, img{
  vertical-align: bottom;
  width: 100%;
}

.pc{
  display: none;
}

@media screen and (min-width:1025px) {
  .pc{
    display: block;
  }
  .sp{
    display: none;
  }
}


/*------------------------------

top

------------------------------*/
#top{
  width: 100%;
}

.top-top{
  width: 100%;
  position: relative;
}

.top-bg{
  width: 100%;
}

.top-award-pc{
  display: none;
}

.snsbox-pc{
  display: none;
}

.top-billing-pc{
  display: none;
}

.top-catch{
  position: absolute;
  transform: translate(-50%, -50%);
  top: 42.5%;
  left: 76.5%;
  width: 8%;
}

.top-title{
  position: absolute;
  transform: translate(-50%, -50%);
  bottom: -2%;
  left: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
  width: 100%;
}

.top-logo{
  width: 100%;
}

.top-roadshow{
  width: 40%;
  margin: 2% 1% 4% 0;
}

.top-dirctor{
  width: 20%;
  margin: 0 2.5% 0 0;
}

.top-bottom{
  width: 100%;
  display: block;
  background: url(../img/top/topbg2-sp.jpg) center center;
  background-size: cover;
}

.top-bg2{
  width: 100%;
}

.top-award-sp{
  width: 90%;
  margin: 0 auto;
  padding: calc(40 / 750 * 100vw) 0 0;
}

.top-billing{
  width: 80%;
  margin: calc(40 / 750 * 100vw) auto;
}

.snsbox-sp{
  width: 70%;
  display: block;
  margin: 0 auto;
  padding: 0 0 calc(40 / 750 * 100vw);
}

.snsbox-sp ul{
  list-style: none;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.snsbox-sp ul li{
  width: 26%;
  margin: 3% 6%;
}

.snsbox-sp ul li a{
  display: block;
  width: 100%;
  text-decoration: none;
  cursor: pointer;
  transition: all .4s;
}

.snsbox-sp ul li a:hover{
  opacity: 0.7;
}

.theater-btn-sp {
  width: 58%;
  max-width: 200px;
  margin: 0 auto 10%;
  display: block;
}

.theater-btn-pc {
  display: none;
  transition: all .4s;
}

.theater-btn-pc:hover , .mvtk-btn:hover {
  opacity: .7;
}

.maeuri-bnr {
  width: 90%;
  display: flex;
  justify-content: center;
  margin: 30px auto;
}

.mvtk-btn {
  width: 50%;
  display: block;
  margin: 10px;
  transition: all .4s;
}

#mp4 {
  width: 100%;
  position: relative;
  overflow: hidden;
  margin: 0 0 -1% 0;
}

#mp4:after {
  background: url(../common/img/overlay.png) repeat;
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.top-bnr-sp {
  width: 85%;
  max-width: 450px;
  margin: 20px auto 0;
}

.top-bnr-sp img {
  border: 2px solid #f4cacb;
}

@media screen and (min-width:1025px) {
  .top-top{
    width: 100%;
    position: relative;
  }

  .top-award-pc{
    display: block;
    position: absolute;
    top: 2%;
    left: 2%;
    width: 10%;
  }

  .top-bnr {
    position: absolute;
    top: 17px;
    left: 2%;
    max-width: 250px;
    width: 20vw;
}

.top-bnr img {
  border: 2px solid #f4cacb;
}

  .snsbox-pc{
    width: 150px;
    display: block;
    position: absolute;
    top: 73px;
    right: 25px;
  }

  .snsbox-pc ul{
    list-style: none;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .snsbox-pc ul li{
    width: 50px;
    margin: 3% 6%;
  }

  .snsbox-pc ul li a{
    display: block;
    width: 100%;
    text-decoration: none;
    cursor: pointer;
    transition: all .4s;
  }

  .snsbox-pc ul li a:hover{
    opacity: 0.7;
  }

  .top-catch{
    position: absolute;
    transform: translate(-50%, -50%);
    top: 38.5%;
    left: 62.9%;
    width: 3.2%;
  }

  .top-title{
    bottom: -5%;
    left: 50%;
    width: auto;
    transform: translate(-48.5%, -57%);
  }
  
  .top-logo{
    width: 100%;
  }
  
  .top-roadshow{
    width: 40%;
    margin: 2% 0 4%;
  }
  
  .top-dirctor{
    width: 20%;
  }

  .top-bottom{
    display: block;
    background: url(../img/top/topbg2-pc.jpg) center center;
    background-size: cover;
  }

  .top-billing{
    width: 50%;
    max-width: 450px;
    padding: 50px;
    margin: 0 auto;
  }

  .top-award-sp{
    display: none;
  }

  .snsbox-sp , .theater-btn-sp {
    display: none;
  }

  .theater-btn-pc {
    display: block;
    position: absolute;
    top: 13px;
    right: 25px;
    width: 20%;
    max-width: 150px;
  }

  .maeuri-bnr {
    display: flex;
    justify-content: center;
    width: 450px;
    margin: 60px auto;
  }

  .mvtk-btn {
    width: 150px;
    /* width: 9%; 
    margin: 0 auto 3%;*/
  }

  .top-bg{
    width: 100%;
  }

}

/*-------------------------------

trailer

-------------------------------*/
.trailer{
  width: 100%;
  background: url(../img/trailer/trailerbg_sp.jpg) center center;
  background-size: cover;
}

.trailer-contents{
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.ttl{
  margin: 0 auto calc(40 / 750 * 100vw);
  padding: calc(80 / 750 * 100vw) 0 0;
  display: flex;
  align-content: center;
  justify-content: center;
  flex-wrap: wrap;
}

.ttl img{
  width: 130%;
  height: 39px;
}

#movie-thumb-list{
  width: 80%;
  margin: 0 auto;
  padding: 0 0 calc(80 / 750 * 100vw);
}

.movie-thumb-box{
  width: 99%;
  height: 0;
  padding-bottom: 56.25%;
  position: relative;
  box-sizing: border-box;
  margin: 0 auto;
}

.movie-thumb-box iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: solid 1px #f08e89;
}

.iziModal .iziModal-content{
  position: relative;
}

.movie-thumb-box-modal-close{
  display: block;
  position: absolute;
  color: #fff;
  top: 0;
  right: 0;
  transform: translateY(-300%);
  font-size: 70px;
  cursor: pointer;
  transition: .4s all;
}

.movie-thumb-box-modal-close:hover{
  opacity: 0.7;
}

.slick-slide img {
  display: block;
  border: solid 1px #f08e89;
}

.movie-cap{
  padding: 20px 0 5px;
  text-align: center;
  color: #f08e89;
  font-size: 18px;
  font-weight: bold;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
}

.play-icon{
  color: #e60027;
  width: 52px;
  height: 58px;
  font-size: 60px;
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  margin: auto;
  display: block;
  line-height: 1em;
  z-index: 10;
}

.movie-thumb-box:hover .play-icon{
opacity: .8;
}

@media screen and (min-width:1025px) {
  .trailer{
    background: url(../img/trailer/trailerbg_pc.jpg) no-repeat center center fixed;
    background-size: cover;
  }

  .ttl{
    width: 30%;
    margin: 0 auto 25px;
    padding: 100px 0 0;
  }

  #movie-thumb-list{
    width: 40%;
    padding: 0 0 100px;
  }
}

/*-------------------------------

intro

-------------------------------*/
.intro{
  width: 100%;
}

.intro-top{
  width: 100%;
  position: relative;
}

.intro-bg{
  width: 100%;
}

.intro-logo{
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.intro-billing{
  width: 100%;
  position: absolute;
  transform: translateX(-50%);
  top: 12%;
  left: 50%;
}

.intro-bottom{
  width: 100%;
}

.intro-bottom-text{
  width: 100%;
  background: url(../img/intro/intro-bottombg-sp.png);
  background-size: cover;
}

.intro-bottom-text-contents{
  width: 90%;
  margin: 0 auto;
  padding: calc(65 / 750 * 100vw) 0 0;
}

.intro-bottom-text-contents p{
  width: 100%;
  font-size: calc(28 / 750 * 100vw);
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  text-align: justify;
  line-height: 2;
  color: #fff;
  margin: 0 auto;
  padding: 0 0 calc(50 / 750 * 100vw);
}

.intro-bottombg{
  width: 100%;
}

.gallery-top-pc{
  display: none;
}

.gallery-top-sp{
  width: 100%;
  display: block;
  position: relative;
  height: calc(208 / 750 * 100vw);
}

.gallery-top-sp div{
  width: 100%;
  position: absolute;
  opacity: 0;
}

.gallery-top-sp div figure{
  width: 100%;
}

.gallery-bottom-pc{
  display: none;
}

.gallery-bottom-sp{
  width: 100%;
  display: block;
  position: relative;
  height: calc(208 / 750 * 100vw);
}

.gallery-bottom-sp div{
  width: 100%;
  position: absolute;
  opacity: 0;
}

.gallery-bottom-sp div figure{
  width: 100%;
}

@media screen and (min-width:1025px) {
  .intro-bottom-text{
    background: url(../img/top/topbg2-pc.jpg) no-repeat center center fixed;
    background-size: cover;
  }

  .intro-logo{
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
  }
  
  .intro-billing{
    width: 58%;
    position: absolute;
    transform: translateX(-50%);
    top: 38%;
    left: 50%;
  }

  .intro-bottom-text-contents{
    width: 60%;
    padding: 36px 0 0;
  }

  .intro-bottom-text-contents p{
    font-size: 17px;
    padding: 0 0 36px;
  }

  .gallery-top-pc{
    width: 100%;
    display: block;
    position: relative;
    height: calc(205 / 1440 * 100vw);
  }

  .gallery-top-pc div{
    width: 100%;
    position: absolute;
    opacity: 0;
  }

  .gallery-top-pc div figure{
    width: 100%;
  }
  
  .gallery-top-sp{
    display: none;
  }
  
  .gallery-bottom-pc{
    width: 100%;
    display: block;
    position: relative;
    height: calc(205 / 1440 * 100vw);
  }

  .gallery-bottom-pc div{
    width: 100%;
    position: absolute;
    opacity: 0;
  }

  .gallery-bottom-pc div figure{
    width: 100%;
  }
  
  .gallery-bottom-sp{
    display: none;
  }
}

/*-------------------------------

staff

-------------------------------*/

#staff {
  padding: 0 5% 4%;
  background: url(../img/staff/staffbg_sp.jpg)repeat-y;
  background-size: cover;
}

.staff-img {
  width: 85%;
  margin: 0 auto 8%;
}

.prof-box {
  /* text-shadow: 0 0 0.5em #000, 0 0 0.5em #000, 0 0 0.5em #000; */
}

.profile-caption {
  margin: 0 0 3% 0;
  padding: 0 0 8px 0;
  border-bottom: solid 2px #f08e89;
}

.prof-ttl {
  width: 25%;
  max-width: 80px;

}

.prof-txt {
  width: 100%;
  font-size: calc(28 / 750 * 100vw);
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  text-align: justify;
  line-height: 2;
  color: #fff;
  margin: 0 auto;
  padding: 0 0 calc(50 / 750 * 100vw);
  word-break: break-word;
}

.ph {
  position: relative;
}

.ph-logo {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
}

.staff-name {
  color: #fff;
  color: #ffffff;
  margin: 10px auto 20px;
  font-size: 23px;
  letter-spacing: 4px;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
  padding: 0;
  text-shadow: none;
}

@media screen and (min-width:1025px) {

  #staff {
    padding: 0 5% 4%;
    background: url(../img/staff/staffbg_pc.jpg) no-repeat center center fixed;
    background-size: cover;
  }

  .staff-img {
    width: 200%;
    margin: 0 3% 8% 0;
  }

  .prof-ttl {
    width: 120px;
  }

  .prof-txt {
    font-size: 17px;
  }

  .prof-flex-container {
    display: flex;
    width: 80%;
    max-width: 1400px;
    margin: 4% auto 0;
  }

}

/*-------------------------------

cast

-------------------------------*/

#cast {
  padding: 0 3% 4%;
  background: url(../img/cast/castbg_sp.jpg)repeat-y;
  background-size: contain;
}

.cast-container0 , .cast-container1,.cast-container2 {
  display: flex;
  flex-wrap: wrap;
}

.cast-box {
  width: 46%;
  margin: 0 2% 12%;
}

.cast-img {
  border: solid 2px rgba(240,142,137,0.6);
}

.cast-name {
  color: #abdcea;
  margin: 20px auto;
  text-align: center;
  font-size: 1.2em;
  font-weight: bold;
  letter-spacing: 4px;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
}

.role {
  font-size: .7em;
  letter-spacing: 1px;
}

.yuriyan {
  width: 50%;
  display: inline-block;
}

.profile-btn {
  width: 72%;
  margin: 0 auto;
}

.modal {
  display: none;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10000;
}

.modal__bg {
  background:rgba(240,142,137,0.9);
  height: 100vh;
  position: absolute;
  width: 100%;
}

.modal-close-btn {
  display: block;
  width: 45px;
  height: 45px;
  top: 14px;
  right: 14px;
  z-index: 10;
  position: absolute;
  border-radius: 40px;
}

.modal-close-btn::before {
  content: "";
  display: block;
  width: 80%;
  height: 2px;
  background: #fff;
  transform: rotate(45deg);
  transform-origin: 0% 50%;
  position: absolute;
  top: calc(25% - 2px);
  left: 22%;
}

.modal-close-btn::after {
  content: "";
  display: block;
  width: 80%;
  height: 2px;
  background: #fff;
  transform: rotate(45deg);
  transform-origin: 0% 50%;
  position: absolute;
  top: calc(25% - 2px);
  left: 14%;
  transform: rotate(-45deg);
  transform-origin: 100% 50%;
  left: auto;
  right: 22%;
}

.modal__content {
  left: 50%;
  position: absolute;
  top: 54%;
  transform: translate(-50%, -50%);
  max-height: 90%;
  overflow: scroll;
  text-align: left;
  max-width: 1400px;
  width: 100%;
  padding: 5%;
}

.modal__content .cast-name {
  color: #fff;
  font-size: 1.4em;
}

.modal__content .cast-img {
  width: 90%;
  max-width: 500px;
  margin: 0 auto;
  border: solid 2px #abdcea;
}

.modal__content .profile-caption {
  margin: 0 0 3% 0;
  padding: 0 0 8px 0;
  border-bottom: solid 2px #fff;
}

@media screen and (min-width:1025px) {

  #cast {
    padding: 0 3% 4%;
    background: url(../img/cast/castbg_pc.jpg) no-repeat top center fixed;
  }

  .cast-container0 .cast-box {
    margin: 0 15px 100px;
    width: calc(100% / 4 - 30px);
    max-width: 260px
}

.cast-container1 .cast-box {
  margin: 0 15px 100px;
  width: calc(100% / 3 - 30px);
  max-width: 260px
}

.cast-container2 .cast-box {
  margin: 0 15px 100px;
  width: calc(100% / 2 - 30px);
  max-width: 260px
}

  .cast-container0, .cast-container1,.cast-container2 {
    justify-content: center;
  }

  .cast-container1 {
    width: 993px;
    margin: 0 auto;
  }

  .cast-container2 {
    width:665px;
    margin: 0 auto;
  }

  .cast-box {
    width: 300px;
    margin: 0 15px 100px;
  }

  .cast-name {
    font-size: 20px;
  }

  .profile-btn {
    width: 55%;
  }

  .modal__content {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    overflow: auto;
    /* max-width: 1000px; */
  }

  .modal-flex-box {
    width: 50%;
    max-width: 500px;
    padding: 0 1%;
  }

  .modal__content , .prof-txt {
    padding: 0 0 5%;
  }

  .modal__content , .cast-name {
    font-size: 20px;
}

.modal__content .cast-name{
  text-align: justify;
}

}

/*-------------------------------

footer

-------------------------------*/
#footer{
  width: 100%;
  position: relative;
}

.footerbg{
  width: 100%;
}

#share-container{
  position: absolute;
  transform: translate(-50%, -50%);
  top: 40%;
  left: 50%;
}

.share{
  width: calc(104 / 750 * 100vw);
  margin: 0 auto calc(30 / 750 * 100vw);
}

.footerlogo{
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
}

@media screen and (min-width:1025px) {
  #share-container{
    position: absolute;
    transform: translate(-50%, -50%);
    top: 40%;
    left: 50%;
  }

  .share{
    width: calc(56 / 1440 * 100vw);
    margin: 0 auto calc(15 / 1440 * 100vw);
  }
}